logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2021-37915

Description

An issue was discovered on the Grandstream HT801 Analog Telephone Adaptor before 1.0.29.8. From the limited configuration shell, it is possible to set the malicious gdb_debug_server variable. As a result, after a reboot, the device downloads and executes malicious scripts from an attacker-defined host.


Affected Software


CPE Name Name Version
grandstream:ht801_firmware grandstream ht801 firmware 1.0.29.8

Related